Compilation error on cvs - version

gerard patel g.patel at
Wed Oct 24 11:11:13 CDT 2001

On Wed, 24 Oct 2001 13:48:08 +0200, Florian Sukup
<florian.sukup at> wrote:

>gerard patel wrote:
>> If your previous wine was an rpm, maybe it was
>> compiled without dga2 support.
>I forgot to say, I did a rpm -e ... before I started to
>deal with the cvs version. Therefore, there should have
>not been any previous version.

I was not wanting to say that the 2 versions were
conflicting. My meaning was that the previous version
could work even if the dga2 support level was
not correct.


More information about the wine-users mailing list